"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const avatar2 = require("./src/avatar2.js");
const avatarGroup = require("./src/avatar-group.js");
const ElAvatar = install.withInstall(avatar2.default, { AvatarGroup: avatarGroup.default });
const ElAvatarGroup = install.withNoopInstall(avatarGroup.default);
exports.ElAvatar = ElAvatar;
exports.ElAvatarGroup = ElAvatarGroup;
exports.default = ElAvatar;
